Subject: [PATCH 1/3] gnu: Add rust-lab.

From: Gabriel Arazas <[email-masked]>
Date: Tue, 15 Sep 2020 16:43:01 +0800

This is supposedly for packaging bat ( https://github.com/sharkdp/bat ) 
but I guess I know now why with all of the missing dependencies and 
whatnot. ;p

For now, I'll iteratively add those packages. This is what I completed 
for today.

Btw, I just realized I forgot to add my name on the copyright headers. 
To whoever approved my changes, could they add it? Thanks in advanced. :-)

Best regards,

Gabriel Arazas